lp:~ubuntuone-pqm-team/isitdeployable/dependencies

Created by Simon Davy on 2016-01-25 and last modified on 2016-07-26
Get this branch:
bzr branch lp:~ubuntuone-pqm-team/isitdeployable/dependencies
Members of Ubuntu One PQM Team can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu One PQM Team
Project:
isitdeployable
Review team:
Ubuntu One hackers
Status:
Development

Recent revisions

7. By Daniel Manrique on 2016-07-26

[r=roadmr] Added oops-amqp 0.0.7 (and a dependency) - so it matches the version from Trusty's python-oops-amqp and it works.

It's an oops-amqp downgrade but I checked the code and there seem to be no functional differences.

6. By Daniel Manrique on 2016-07-26

[r=roadmr] Added pyinotify 0.9.4 (see http://bazaar.launchpad.net/~roadmr/isitdeployable/test-fixes-1/revision/210 for rationale).

5. By Daniel Manrique on 2016-07-26

[r=matt-goodall] Add bleach, html5lib and mock that are compatible with Trusty.

No deps were removed so this dep branch should be compatible with both Trusty (prod and dev) and Xenial.

4. By Daniel Manrique on 2016-07-21

[r=kelvin.li] Update dependencies:

- Django to 1.5.12
- Kombu to 3.0.35 so it works on Xenial
- Mock 2.0
- django_debug_toolbar to 0.10 so it works with Xenial python libs with no deprecation warnings

3. By Kelvin Li on 2016-01-26

[r=kelvin.li] add the txstatsd lib

2. By Kelvin Li on 2016-01-25

[r=wesmason] Initial commit to add all the dependent libs.

1. By Simon Davy on 2016-01-25

initial

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:~james-w/isitdeployable/trunk
This branch contains Public information 
Everyone can see this information.